uuid: 6888e545-b911-4499-8da3-e6e9e63a3268
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - node.type.gutenberg_page
id: node.gutenberg_page.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: gutenberg_page
label: 'Banner Image'
description: 'Banner image override for this specific page. If not image is supplied, a default will be used.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
